prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: pigment-imaging-0.3
Description: Software image processing filters
Version: 0.3.17
Libs: -L${libdir} -lpigment-imaging-0.3
Cflags: -I${includedir}/pigment-0.3
Requires: gdk-pixbuf-2.0
